[Desktop Entry]
Version=1.0
Name=Screenshot tool
Name[ca]=Eina de captura de pantalles
Name[cs]=Nástroj pro pořízení snímků obrazovky
Name[de]=Werkzeug für Bildschirmfotos
Name[es]=Herramienta de captura de pantalla
Name[eu]=Pantaila-argazki tresna
Name[fi]=Kuvakaappaustyökalu
Name[fr]=Outil de capture d'écran
Name[id]=Alat cuplikan layar
Name[ja]=スクリーンショットツール
Name[nb_NO]=skjermbildekopiverktøy
Name[nl]=Schermafdruk
Name[pt_BR]=Ferramenta de capturar tela
Name[pt_PT]=Ferramenta de captura de ecrã
Name[tr]=Görüntü Yakalayıcı
Comment=A tool to take screenshots of your desktop or of the active windows
Comment[ca]=Una eina per fer captures de captures de pantalla de l'escriptori de de finestres actives
Comment[cs]=Nástroj pro pořízení snímků pracovní plochy nebo aktivních oken
Comment[de]=Bildschirmfoto der Arbeitsfläche oder des aktuellen Fensters erstellen
Comment[es]=Una herramienta para realizar capturas de pantalla del escritorio o de ventanas activas
Comment[eu]=Leiho aktiboen edo idazmahaiaren pantaila-argazkiak ateratzeko lanabesa
Comment[fi]=Työkalu kuvakaappauksien ottamiseen työpöydästä tai aktiivisesta ikkunasta.
Comment[fr]=Outil pour prendre des captures d'écran du bureau ou de fenêtres actives
Comment[id]=Alat untuk mengambil cuplikan layar destop anda atau jendela yang aktif
Comment[ja]=デスクトップか、アクティブウィンドウのスクリーンショットを撮るツール
Comment[nb_NO]=Verktøy for å ta skjermbildekopi av skrivebordet eller det aktive vinduet
Comment[nl]=Schermafdrukken maken van het hele scherm of van aparte vensters
Comment[pt_BR]=Uma ferramenta para capturar uma imagem da tela da área de trabalho ou da janela atual
Comment[pt_PT]=Uma ferramenta para capturar imagens do ambiente de trabalho ou das janela activas
Comment[tr]=Masaüstü veya etkin pencerelerin ekran görüntüsünü almaya yarayan araç
Icon=applets-screenshooter
Exec=xfce4-screenshooter
Type=Application
StartupNotify=true
Terminal=false
Categories=GTK;Utility;
